@import "@/styles/variables";

.chip {
    @include paragraph-sm;

    letter-spacing: 0.4px;
    color: $secondary-color;
    padding: 0.25rem 1rem;
    background: $grad-gray-badge;
    border-radius: 3.5rem;
    display: flex;
    align-items: center;
    gap: 0.5rem;

    @include shadow-inset;

    .close {
        color: $secondary-color;
        font-size: 160%;
        padding-inline: 0;
        cursor: pointer;

        &:hover {
            color: $primary-color;
        }
    }
}
